body
{
    font-family: 'Roboto' , sans-serif;
}
.main-logos.clearfix h2
{
    text-align: right;
    margin: 34px 0 0;
    font-family: 'Francois One' , sans-serif;
    color: #167450;
}
div#header
{
    background: #f8f6f9;
}
.menu-bar
{
    background: #9b0d0b;
}

.menu-bar nav.navbar.navbar-default
{
    background: transparent;
    border: 0;
    margin: 0;
}
.menu-bar nav.navbar.navbar-default ul li a
{
    font-size: 18px;
    color: #fff;
    transition: all 0.5s;
}
.menu-bar nav.navbar.navbar-default ul li a:hover
{
    background: #167450;
}
.banner
{
    font-family: 'Francois One' , sans-serif;
}
.home-cont h2
{
    font-family: 'Francois One' , sans-serif;
    margin: 35px 0px 15px;
    color: #9b0d0b;
    text-align: center;
}

.home-cont p
{
    font-size: 15px;
    text-align: center;
}

li.log-inBtn a
{
    background: #167450;
}

li.log-inBtn a:hover
{
    background: #6b0403 !important;
}
.side-frm
{
    padding: 15px;
}

.side-frm h2
{
    color: #fff;
    font-family: 'Francois One' , sans-serif;
}

.side-frm .log-inp
{
    max-width: 250px;
    width: 100%;
    display: block;
    margin-bottom: 10px;
    background: #ffffff;
    border: 1px solid #a0a0a0;
    padding: 6px;
}

.side-frm input.sub-btn
{
    background: #167450;
    border: 0;
    color: #FFF;
    padding: 7px 15px;
    font-size: 15px;
}
.gray-bg-testi
{
}

.gray-bg-testi .testi-wrp
{
    background: #f9f9f9;
    padding: 20px;
    max-width: 900px;
    border: 1px solid #e6e6e6;
    margin: 40px auto 20px;
}

.gray-bg-testi .testi-wrp h2
{
    font-family: 'Francois One' , sans-serif;
    margin: 0 0 13px;
    color: #9b0d0b;
    text-align: center;
    font-size: 26px;
}

.gray-bg-testi .testi-wrp p.testi-cont
{
    color: #000;
    font-size: 15px;
    padding: 0;
}

.gray-bg-testi .testi-wrp h3
{
    font-family: 'Francois One' , sans-serif;
    margin: 17px 0 13px;
    color: #9b0d0b;
    font-size: 18px;
}

.gray-bg-testi .testi-wrp p
{
    margin-bottom: 17px;
    position: relative;
    padding-left: 16px;
}

.gray-bg-testi .testi-wrp p:before
{
    content: "";
    height: 8px;
    width: 8px;
    background: #9b0d0b;
    position: absolute;
    left: 0px;
    top: 5px;
    border-radius: 1px;
}

.gray-bg-testi .testi-wrp p.testi-cont:before
{
    display: none;
}

.gray-bg-testi .testi-wrp p.testi-cont-ulli
{
    margin-bottom: 2px;
}

.gray-bg-testi .testi-wrp ul.testi-mo
{
    margin: 0 0 16px;
    padding: 0;
    list-style: none;
}

.gray-bg-testi .testi-wrp ul.testi-mo li
{
    padding-left: 32px;
    margin-bottom: 7px;
    position: relative;
}

.gray-bg-testi .testi-wrp ul.testi-mo li:before
{
    content: "";
    height: 5px;
    width: 5px;
    background: #9b0d0b;
    position: absolute;
    left: 21px;
    top: 7px;
    border-radius: 10px;
}
div#footer
{
    background: #353535;
}

div#footer ul.foot-menu
{
    margin: 12px 0 0;
    padding: 0;
    text-align: center;
}

div#footer ul.foot-menu li
{
    display: inline-block;
    padding: 10px 15px;
    font-size: 16px;
}

div#footer ul.foot-menu li a
{
    color: #fff;
    text-decoration: none;
}
.foot-black
{
    padding: 11px;
    background: #000;
    text-align: center;
    color: #fff;
}
.side-frm a.for-got
{
    font-size: 12px;
    display: inline-block;
    color: #fff;
    padding: 0 0 0 9px;
}

.gust-frm-wrp
{
    max-width: 700px;
    background: #f1f1f1;
    margin: 30px auto;
    padding: 25px;
}

.gust-frm-wrp ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}

.gust-frm-wrp ul li
{
    float: left;
    width: 50%;
    min-height: 80px;
}

.gust-frm-wrp ul li.address-li
{
    width: 100%;
}

.gust-frm-wrp ul li .inner-padd
{
    padding: 13px;
}

.gust-frm-wrp ul li .inner-padd label
{
    font-weight: normal;
    display: block;
    margin: 0;
}

.gust-frm-wrp ul li .inner-padd .gut-inp
{
    width: 100%;
    padding: 5px;
    background: white;
    border: 1px solid #cccccc;
}
.gust-frm-wrp ul li .inner-padd .sub-inp
{
    background: #9b0d0b;
    border: 0;
    text-transform: capitalize;
    padding: 5px 15px;
    margin-top: 18px;
    font-size: 16px;
    color: #fff;
}


.map-main iframe
{
    width: 100%;
    height: 400px;
    margin-top: 50px;
}

.con-add-wrp ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}

.con-add-wrp
{
    max-width: 450px;
    background: #ececec;
    margin: 69px auto 0;
    padding: 20px;
}

.con-add-wrp ul li
{
    position: relative;
    padding-left: 45px;
    font-size: 17px;
    margin-bottom: 21px;
}

.con-add-wrp ul li i
{
    position: absolute;
    left: 13px;
    top: 3px;
}



@media only screen and (max-width:980px)
{
    .main-logos.clearfix h2
    {
        margin: 6px 0 8px;
        text-align: center;
    }
    .main-logos
    {
        text-align: center;
    }

}

@media only screen and (max-width:480px)
{
    .gust-frm-wrp ul li
    {
        float: none;
        width: 100%;
        min-height: auto;
    }
    .main-logos.clearfix h2
    {
        margin: 6px 0 8px;
        text-align: center;
        font-size: 18px;
    }
    .main-logos img
    {
        max-width: 95px;
        display: block;
        margin: 8px auto;
    }
    .home-cont h2
    {
        font-size: 17px;
    }
    .con-add-wrp
    {
        max-width: 450px;
        background: #ececec;
        margin: 20px auto 30px;
        padding: 20px;
    }
    .con-add-wrp ul li
    {
        padding-left: 14px;
        font-size: 14px;
        margin-bottom: 21px;
    }

    .con-add-wrp ul li i
    {
        left: -6px;
    }

}






















/* sidebar css*/
.sidenav
{
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9;
    top: 0;
    right: 0;
    background-color: #420809;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a
{
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover
{
    color: #f1f1f1;
}

.sidenav .closebtn
{
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px)
{
    .sidenav
    {
        padding-top: 15px;
    }
    .sidenav a
    {
        font-size: 18px;
    }
}

/*sidebar css*/


/* footer social icons */

.social-network a.icoFacebook:hover
{
    background-color: #3B5998 !important;
}
.social-network a.icoTwitter:hover
{
    background-color: #33ccff !important;
}
.social-network a.icoLinkedin:hover
{
    background-color: #007bb7 !important;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i, .social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i
{
    color: #fff;
}
a.socialIcon:hover, .socialHoverClass
{
    color: #44BCDD;
}

.social-circle li a
{
    display: inline-block;
    position: relative;
    margin: 0 auto 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 40px;
    height: 40px;
    font-size: 20px;
}
.social-circle li i
{
    margin: 0;
    line-height: 50px;
    text-align: center;
}

.social-circle li a:hover i, .triggeredHover
{
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}
.social-circle i
{
    color: #fff;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
}
ul.social-network.social-circle
{
    margin: 7px 0 15px;
    padding: 0;
    text-align: center;
}

ul.social-network.social-circle li
{
    display: inline-block;
}

ul.social-network.social-circle li a
{
    background: #9b0d0b;
    margin: 0 2px;
}
ul.social-network.social-circle li a i
{
    line-height: 42px;
}
/* footer social icons */

























